Subject: (IPng 7062) request for a slot

From: Thomas Eklund <[email-masked]>
Date: Sat, 16 Jan 1999 18:31:16 +0100

Hi,
my name is Thomas Eklund and  I work at Ericsson Research...

I was hoping for a slot to talk a little bit about IPv6 in mobile systems
like GPRS and UMTS, perhaps Bluetooth if there is time.
- GPRS is the packet based network service in GSM systems (various radio
coding channel schemes are specified to allow bitrates from 9 to more than
150 kbps per user)
- UMTS which is the 3rd generation mobile systems with WCDMA as access
which is Europes proposal for IMT2000 ( with bw uptil 2 mbps)
- Bluetooth which is the future shoort link radio that was origannaly
designed as a cable replacer but has evolved to be integrated in the hole
network

The slot will be something like "IPv6 in mobile systems"

Try to schetch the advantages and where the problem lies for deployment...

Cheers Thomas Eklund

--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------

---

From: Bob Fink <[email-masked]>
Date: Mon, 18 Jan 1999 09:43:39 -0800

Thomas,

>Try to schetch the advantages and where the problem lies for deployment...

Are you asking for time on the 1st day IPng, or 3rd day deployment agenda?

Bob

---

From: Thomas Eklund <[email-masked]>
Date: Tue, 19 Jan 1999 11:55:31 +0100

Yes, we have written a draft about it that will be submitted very soon to
mobileip and ipng group...

Cheers Thomas Eklund

At 19:24 1999-01-18 +0100, Sascha Meyer wrote:
>Hi Thomas!
>
>I am currently working on my diploma thesis at EED/RN. My work involves
issues
>on how to achieve mobility in IP. Recently I heard "rumors" about a concept
>that suggests to encapsulate a mobile host's IMSI within the 128 bits of an
>IPv6 address. Perhaps you have heard any details about this idea?
>
>Could you provide me with information on this approach? That would be very
>helpful!
>
>Thanks in advance
>/Sascha
>
>Thomas Eklund wrote:
>
>> Hi,
>--
>Sascha Meyer            [email-masked]
>Ericsson Eurolab GmbH
>D-52134 Herzogenrath    Tel: +49-2407-575-7814
>Ericsson-Allee 1        Fax: +49-2407-575-651
>
>
>